Name: ge-proton8-32
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-32.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-32/GE-Proton8-32.tar.gz
  file_checksum: 6961f46b5199eacbb59b95776c65a6dd
  file_size: 448215391
  rename: GE-Proton8-32.tar.gz
Post:
- action: rename
  source: GE-Proton8-32
  dest: ge-proton8-32
